create table c_account_points
(
    ID          varchar(36)  not null
        primary key,
    TENANCY_ID  varchar(36)  null,
    POINT_CODE  varchar(100) null,
    POINT_NAME  varchar(100) null,
    CATEGORY_ID varchar(36)  null,
    CUSTOMER_ID varchar(36)  null,
    ITEM_ID     varchar(36)  null,
    CREATED_BY  varchar(36)  null,
    CREATED_ON  datetime     null,
    UPDATED_BY  varchar(36)  null,
    UPDATED_ON  datetime     null,
    DEL_FLAG    decimal(1)   null
)
    comment '计费事件(计费点)';

INSERT INTO ag_devmysql.c_account_points (ID, TENANCY_ID, POINT_CODE, POINT_NAME, CATEGORY_ID, CUSTOMER_ID, ITEM_ID, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON, DEL_FLAG) VALUES ('3669a8ee957f4383be26a01aae96f890', 'default', 'MACH', '机械费', null, null, 'd49222901a464381ab592a273cc7772e', 'admin', '2022-03-08 09:00:25', 'admin', '2022-03-08 09:00:25', null);
INSERT INTO ag_devmysql.c_account_points (ID, TENANCY_ID, POINT_CODE, POINT_NAME, CATEGORY_ID, CUSTOMER_ID, ITEM_ID, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON, DEL_FLAG) VALUES ('43e7e7bb9704431894e2955170977815', 'default', 'MACH', '机械费', null, null, '561ad04370354c5695109bf3725207ac', 'admin', '2022-03-08 09:00:43', 'admin', '2022-03-08 09:00:43', null);
INSERT INTO ag_devmysql.c_account_points (ID, TENANCY_ID, POINT_CODE, POINT_NAME, CATEGORY_ID, CUSTOMER_ID, ITEM_ID, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON, DEL_FLAG) VALUES ('7d182d2393b24332a5053e9dbab03e3e', 'default', 'MACH', '机械费', null, null, '4d1facc12ea44f7a95776861b8985e06', 'admin', '2022-03-08 09:00:25', 'admin', '2022-03-08 09:00:25', null);
